st_demo_6 / config_sentence_transformers.json
espejelomar's picture
Add new SentenceTransformer model.
7ba6e49
{
"__version__": {
"sentence_transformers": "2.2.0",
"transformers": "4.17.0",
"pytorch": "1.10.2"
}
}